Subject: FW: Interest Rates
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 11:46:21 -0800 (PST)

Please let me know your thoughts on the following correspondence.  We are in the process of putting together our integration plan and the interest rate curve is one of our biggest stumbling blocks since the interest rate group will not be going to NEWCO.  As you can see, your name has been volunteered and I need to know what all you will need access to in order to get this curve to the Risk Management groups on a timely (preferably 2:00 p.m.) basis.

Thanks,
Stacey

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Monday, January 07, 2002 12:53 PM
To:	White, Stacey W.
Subject:	FW: Interest Rates

FYI....
 -----Original Message-----
From: 	Lavorato, John  
Sent:	Monday, January 07, 2002 12:50 PM
To:	Gossett, Jeffrey C.
Subject:	RE: Interest Rates

Assume Harry Arora will help us out.

 -----Original Message-----
From: 	Gossett, Jeffrey C.  
Sent:	Monday, January 07, 2002 12:49 PM
To:	Lavorato, John; Kitchen, Louise
Subject:	Interest Rates

John/Louise -

Given that under the current plan, the bank will be trading our interest rate risk,  I doubt we are taking an interest rate trader to Newco.  In order to get the books run we will need an interest rate curve.  

Should I plan on just getting access to Reuters and setting a curve off of LIBOR on my own?

Jeff